Jump to content


Photo

Newbie guide for setting up largest mod content on BG:ee/BG2:ee?

bg:ee mod pack mega-mod for EE

  • Please log in to reply
5 replies to this topic

#1 countingdown7

countingdown7
  • Member
  • 8 posts

Posted 16 March 2015 - 08:52 AM

I used to frequent the board (in lurk mode) back, almost ten years

ago but much has changed, with the EE games arriving. I figure

it has been long enough to sort most issues out and was hoping

I can get help to point me to a starting position.

With the old games, there's the big picture/mega mod but I don't

know how much of that has transitioned and how much the content

updates in the new versions have made the old mods obselete or

just incompatible.

Now, before you say it, I have been searching and I just can't find

anyone asking or stating this information. I did find a list of mods

for BG:EE, but nothing about the mega-mod for EE or how much

can be transitioned.

If there is already a discussion of the EE version of a megamod

or one about what remnants can be adjusted to work... anything,

I would be in your debt. I understand I have no right to ask anyone

to do work on my behalf, but I just cannot find the information and

I'd figured that someone must have had the same questions and

concerns. Thank you.



#2 The Imp

The Imp

    Not good, see EVIL is better. You'll LIVE.

  • Member
  • 4839 posts

Posted 16 March 2015 - 09:20 AM

Use the BWS tool, it has a BG:EE compilation, as well as BG2:EE compilation. And no, they don't have really very many mods yet...


Edited by The Imp, 16 March 2015 - 09:21 AM.

Yep, Jarno Mikkola. my Mega Mod FAQ. Use of the BWS, and how to use it(scroll down that post a bit). 
OK, desert dweller, welcome to the sanity, you are free to search for the limit, it's out there, we drew it in the sand. Ouh, actually it was still snow then.. but anyways.


#3 countingdown7

countingdown7
  • Member
  • 8 posts

Posted 23 March 2015 - 11:20 AM

Doesn't the new version of WeiDU make many mods that were not compatible, compatible with the EE, or
am I misunderstanding what I read? BTW, thank you for the link, appreciate it.

BTW, where do I report defects with the installer?? I got the following.

These selected downloads are defect:

Animus: Sentient Weapon
The Picture Standard for BG:EE
The Picture Standard for BG:EE

Edited by countingdown7, 23 March 2015 - 02:00 PM.


#4 The Imp

The Imp

    Not good, see EVIL is better. You'll LIVE.

  • Member
  • 4839 posts

Posted 23 March 2015 - 11:53 AM

Doesn't the new version of WeiDU make many mods that were not compatible, compatible with the EE, or
am I misunderstanding what I read? BTW, thank you for the link, appreciate it.

It depends on the mods and what it exactly does... many of the mods in the past were made to be BG1Tutu/EasyTutu/BGT/BGT-weidu only, and the installer update won't allow them to be smoothly crossover to BG1EE as there needs to be a few very minor code changes, as they each use a minor variations of things.

The old kits need to use a new portion of the code to extend the new tables the kits have in BG1EE v1.3, and so the install won't make them accessible without a fix to them.

But then there's mods like this mine, which just needs to use the weidu.exe v235(00) to install to any of these: BG1Tutu/EasyTutu/BGT/BGT-weidu/BG1EE/BG2EE/IWD1EE and other BG2 related total conversion mods.


Yep, Jarno Mikkola. my Mega Mod FAQ. Use of the BWS, and how to use it(scroll down that post a bit). 
OK, desert dweller, welcome to the sanity, you are free to search for the limit, it's out there, we drew it in the sand. Ouh, actually it was still snow then.. but anyways.


#5 countingdown7

countingdown7
  • Member
  • 8 posts

Posted 23 March 2015 - 02:35 PM

Is there a thread for reporting errors like the one I listed? I found the mods in question, is there

a way to add them to the install process somehow?



#6 The Imp

The Imp

    Not good, see EVIL is better. You'll LIVE.

  • Member
  • 4839 posts

Posted 23 March 2015 - 03:02 PM

Is there a thread for reporting errors like the one I listed?
Well you can report those in this thread for example, I would of course go to the last page, and read it a bit before.
... is there a way to add them to the install process somehow?
Well there's multiple ways to add mods, but I would request those in the same thread if you wan them to be publicly used. I would just pause the install at a point and then install a mod myself if it was just one mod and for myself alone...

Yep, Jarno Mikkola. my Mega Mod FAQ. Use of the BWS, and how to use it(scroll down that post a bit). 
OK, desert dweller, welcome to the sanity, you are free to search for the limit, it's out there, we drew it in the sand. Ouh, actually it was still snow then.. but anyways.






Also tagged with one or more of these keywords: bg:ee, mod pack, mega-mod for EE